s60v5 GBA emulatörü için hangi qt gerekli?

  • 29 Mart 2013
  • 759 Okunma
  • 11 Cevap

  1. qt siz açılmıyomuş
     


    Yazan: Olcaymedya74
  2. 4.7(3)
     
  3. ben bu emulatoru kaçkez yükledim açılmadı Qt'da yuklu suan baska biseydemi yuklemek gerekiyor acaba açabilen varsa yardımcı olabilirmi :) Tel: 5800 & S60v5
     
  4. verdiğin dosyaları indirdim ve yükledim Qt,QtMobility,QtWebkit ve son olarak gpsp Ama logoya tıklayınca birtürlü açılmıyor. gba_bios.bin uzantılı dosyayı ne yapacağız?
     
    Joker bunu beğendi.
  5. qtyi kurduktan sonra gpspyi kur ve hafıza kartına gpsp diye klasör oluştur ondan sonra bios.bin dosyasını oraya at sonra gpspyi aç file ye tıkla set biosa tıkla ve bios dosyasını göster. ondan sonra load rom a tıkla ve oyunu seç oyunun uzantısı gba olmalı :)
     
  6. açılmıyor benim telefonda sorun var galiba veya ben yanlıs yapıyorum neyse anlatımın icin :tşk:
     
    Joker bunu beğendi.
  7. Rica ederim kardeşim de ben telefona bir sürü cfw attım ayrıca arkadaşlarımdada denedim çalıştı yani dosyada bir sorun yok istersen teli formatla ve hafıza kartını biçimlendir temiz olsun tel bide öyle dene çalışır belki :good:
     
  8. ben de qt var çalışan emulatör tek qt dosyasını yüklerince açıldı
     
  9. en son 4.7.4 cıktı
     
  10. qt installer gerek yoksa açılmaz tabi
     
  11. Ovideki herhangi bir qt destekli uygulama yükleyin, en kesin çözüm.
     
Yüklüyor...
19/11/2018 - 11:57